@font-face {
    font-family: 'Moderat-Bold';
    src: url('../fonts/Moderat-Bold.woff') format('woff'),
		url('../fonts/Moderat-Bold.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;
}

body{
	font-family: 'Moderat-Bold' !important;
	
	}

h1, h2, h3, h4, h5, h6 {
	
	font-family: 'Moderat-Bold' !important;
	font-feature-settings: "dlig","liga","ss02";
	font-weight: bold;
}

.logo-image {
	height: auto;
}

#sp-header {
    height: auto;
    left: 0;
    position: relative;
    top: 0;
    width: 100%;
    z-index: 99;
    box-shadow: none;
}


#sp-bottom {
    padding-bottom:30px;
	padding-top:0px;
	
}

.point-highlight {
	
	color: #0da5b1 !important;
}

.point-eu {
	
	padding-right: 10px;
	border-right: 2px solid white;
	margin-right: 10px;
}


 
.point-background{
	z-index:-1;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	overflow:hidden;
	background:#f7f7f7;
}

.itemid-101 .point-circle-container{
	width:400px;
	height:400px;
	position:absolute;
	display:none;
}
.itemid-101 .point-circle-container .point-circle-outer{
	border-radius: 50%;
	border:40px solid;
	width:100%;
	height:100%;
	position:absolute;
	z-index:0;
	left:0%;
	top:0%;
	display:none;
}

.point-stick-container{
	width:80px;
	height:400px;
	position:absolute;
	display:none;
}
.point-stick-container .point-stick-outer{
	width:100%;
	height:100%;
	position:absolute;
	z-index:0;
	left:0%;
	top:0%;
	display:none;
}

/* .point-circle-container .point-circle-inner{
	background:#e8e8e8;
	border-radius: 50%;
	width:80%;
	height:80%;
	position:absolute;
	z-index:1;
	left:10%;
	top:10%;
	display:table;
}*/

/*.point-stick-container.point-stick-container-0 .point-stick-outer{ background-color:#d8195e;}
.point-stick-container.point-stick-container-1 .point-stick-outer{ background-color:#0da5b1;}*/

.itemid-101 .point-circle-container.point-circle-container-0 .point-circle-outer{ border-color:#d8195e;}
.itemid-101 .point-circle-container.point-circle-container-1 .point-circle-outer{ border-color:#0da5b1;}

#sp-bottom{
	position:relative;
	overflow:hidden;
	background:transparent;
}

/*
#sp-bottom::before{
	content:"";
	background:#151515;
	border-radius:50%;
	z-index:0;
	position:absolute;
	top:0;
	left:0;
	transform:translateX( -42.85714%);
	display:table;
	width:700vw;
	height:700vw;	
}
*/


.point-naslov-glavni {

	display: flex;
	justify-content: center;
}

#sp-header {
    background: #f7f7f7;
}

@media only screen and (max-width: 991px) {

	.point-footer-podnaslov,
	.point-footer-info {
		display: flex;
		justify-content: center;
		text-align: center;
	
		}
		
	.point-footer-podnaslov {
		
		padding-top: 20px;
	}

	.eu-zastava {
		display: flex;
		justify-content: center;
		padding-bottom: 20px;
	
		}
		
	.point-info2 {
		display: flex;
		justify-content: center;
		padding-top: 20px;
	
		}
		
	#sp-bottom1 .sppb-row.sppb-align-center {
		
		display: flex;
	}
	
	#sp-bottom1 .sppb-row.sppb-align-center .sppb-col-md-4:nth-child(2) {
		
		order: 3;
	}

}

@media only screen and (max-width: 767px) {

.point-footer1 .sppb-container-inner {
	
	width: 100% !important;
	margin: auto;
}

.customfooter1 {
    margin-top: -22px !important;
    z-index: 99999;
    position: relative;
}
.article-details .article-header h1, .article-details .article-header h2 {
    font-size: 36px !important;
    text-align: center;
}

#sp-main-body {
	
	padding-top: 50px !Important;
}

.itemid-101 #sp-main-body {
	
	padding-top: 0px !Important;
}
.nobosscalendar .nb-calendar-controls span.fa {
    color: white !important;
}

.month-header-title {

    color: black !important;
}


.sp-page-builder .page-content #section-id-1604576553117 {
    padding-top: 50px !important;
    padding: 20px !important;
    padding-bottom: 80px !important;
}

#section-id-1604916634080 .sppb-shape-container.sppb-bottom-shape > svg {
    width: 100%;
    max-width: 100%;
    display: none;
}

#sp-top2 {
	
	left: 0 !Important;
}

ul.menutop-menu {
    list-style: none;
    display: flex;
    margin-bottom: 0px;
    padding: 0px;
    align-items: center;
}

.eu-slika {
    display: flex;
    justify-content: flex-end;
    padding-right: 5%;
    margin-bottom: -120px;
    position: relative;
    top: -81px;
    right: 100px;
}
.eu-slika img{
    
	width: 80px;
}

#sppb-addon-wrapper-1611756072712 {
    
    display: none !Important;
}
#column-id-1624279538309 {
    
    margin-top: -130px;
}

#column-id-1624279538311 {
    
    padding-left: 20px;
padding-right: 20px;
}

a.kontakt {
    line-height: 20px !important;
    color: #fff !important;
    left: 0px !important;
    position: relative;
    padding: 5px !important;
    max-width: 70px;
    margin-top: 10px;
}

#offcanvas-toggler {
    display: block;
    height: 40px;
    line-height: 40px;
    font-size: 20px;
    width: 40px;
    margin-top: 20px;
}

.sppb-article-info-wrap {
    
    padding-bottom: 30px !important;
}

}

@media only screen and (max-width: 500px) {

#sp-slider-item-1611754662344-num-1-key .sppb-row,
#sp-slider-item-1611754662344-num-0-key .sppb-row,
#sp-slider-item-1611754662344-num-0-key .sppb-row,
#sp-slider-item-1604570858342-num-1-key .sppb-row,
#sp-slider-item-1604570858342-num-0-key .sppb-row {
	
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
}

#sp-slider-item-1611754662344-num-1-key .sppb-col-xs-7,
#sp-slider-item-1611754662344-num-0-key .sppb-col-xs-5,
#sp-slider-item-1611754662344-num-0-key .sppb-col-xs-7,
#sp-slider-item-1604570858342-num-1-key .sppb-col-xs-7,
#sp-slider-item-1604570858342-num-1-key .sppb-col-xs-5, 
#sp-slider-item-1604570858342-num-0-key .sppb-col-xs-7,
#sp-slider-item-1604570858342-num-0-key .sppb-col-xs-5 {
	
	max-width: 100%;
}

#sp-slider-inner-item-1611754662346-num-4-key,
#sp-slider-inner-item-1611754662345-num-4-key,
#sp-slider-inner-item-1604570858343-num-4-key,
#sp-slider-inner-item-1604570858344-num-4-key {
	
	margin-left: unset !important;
}

.sp-slider #sp-slider-item-1611754662344-num-1-key #sp-slider-inner-item-1611754662346-num-4-key img,
.sp-slider #sp-slider-item-1611754662344-num-0-key #sp-slider-inner-item-1611754662345-num-4-key img {
	
	width: 100% !important;
max-width: 100% !important;
}

.slider-content-vercally-center .sppb-row div[class*="sppb-col"], .slider-content-vercally-center .sppb-row div[class^="sppb-col"] {
    display: flex;
    align-items: center;
    max-width: 100% !important; 
}
.sp-slider #sp-slider-item-1611754662344-num-1-key #sp-slider-inner-item-1611754662346-num-4-key img,
.sp-slider #sp-slider-item-1611754662344-num-0-key #sp-slider-inner-item-1611754662345-num-4-key img,
.sp-slider #sp-slider-item-1604570858342-num-0-key #sp-slider-inner-item-1604570858343-num-4-key img,
.sp-slider #sp-slider-item-1604570858342-num-1-key #sp-slider-inner-item-1604570858344-num-4-key img {
	
	height: auto !important;
}

.sppb-addon-sp-slider .sp-slider-content-align-left .sppb-sp-slider-title {
	
	margin: auto !important;
	padding: 20px;
	padding-bottom: 10px;
	text-align: center;
}

.sppb-addon-sp-slider .sp-slider-content-align-left .sppb-sp-slider-text {
	
	margin: auto;
	text-align: center;
}

.sp-slider-outer-stage {
	
	height: 630px !important;
	margin-top: -60px;
}
.sp-dots {
	
	display: none;
}

.sppb-sp-slider-text {
	
	margin: 0px 0px 10px 0px !important;
}

.sp-nav-control {
	
	bottom: 25px !important;
}

.sppb-addon-sp-slider.sp-slider.arrow-position-bottom_right .sp-nav-control {
	
	left: 0 !important;
	bottom: 0 !important;
}

.sppb-sp-slider-button {
	
	display: none !important;
}

}


@media only screen and (min-width: 991px) and (max-width: 1300px) {
	
	.sp-megamenu-parent > li > a {
		
		font-size: 16px !important;
	}
	
	.sp-megamenu-parent {
    float: left;
    margin-left: -60px;
	}
	
	a.kontakt {
		
		left: 0px !important;
	}
	
	.sp-slider .sp-slider-content-wrap {
    width: 100% !important;
    margin: 0 auto;
}
}

@media only screen and (min-width: 500px) and (max-width: 769px) {
	
	.sp-slider .sp-slider-content-wrap {
    width: 100% !important;
    margin: 0 auto;
}
}
@media only screen and (min-width: 1301px) and (max-width: 1600px) {

.sppb-sp-slider-title {
	
	font-size: 20px;
}

}
.sp-slider.arrow-position-bottom_right .sp-nav-control {
    bottom: 20px !important;
    right: 0 !important;
    left: 0 !important;
}



.sppb-btn.point-vise {
	
	position: relative !important;
	display: block !important;
	overflow: hidden !important;
	background: none !important;
	max-width: 200px;
	margin: auto;
	float: right;
	min-width: 200px;
}

.sppb-btn.point-vise::before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #0da5b1;
    z-index: -2;
}

.sppb-btn.point-vise::after {
    position: absolute;
    top: 50%;
    content: '';
    width: 20px;
    height: 20px;
    background-color: #252525 !important;
    border-radius: 50%;
    z-index: -1;
    right: -20px;
    bottom: -20px;
    transform: translate(-400px,50px);
    transition: all 700ms ease;
}

.sppb-btn.point-vise:hover::after {
    transform: translate(100px,-100px);
    width: 575px;
    height: 475px;
}


.sppb-btn.point-vise1 {
	
	position: relative !important;
	display: block !important;
	overflow: hidden !important;
	background: none !important;
	max-width: 200px;
	margin: auto;
	float: left;
	min-width: 200px;
}

.sppb-btn.point-vise1::before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #d8195e !important;
    z-index: -2;
}

.sppb-btn.point-vise1::after {
    position: absolute;
    top: 50%;
    content: '';
    width: 20px;
    height: 20px;
    background-color: #000111 !important;
    border-radius: 50%;
    z-index: -1;
    right: -20px;
    bottom: -20px;
    transform: translate(-400px,50px);
    transition: all 700ms ease;
}

.sppb-btn.point-vise1:hover::after {
    transform: translate(100px,-100px);
    width: 575px;
    height: 475px;
}


.sppb-addon-single-image.point-slika {
	
	padding: 75px;
	background:#dddee2;
}

ul.menutop-menu {
	
	list-style: none;
	display: flex;
	margin-bottom: 0px;
}

.menutop-menu li {
    padding-right: 15px;
}

#sp-header .container {
	
	max-width: 1300px;
}

#sp-logo .col-lg-3 {
	
	max-width: 15%;
}

#sp-menu .col-lg-9 {
	
	max-width: 85%;
}

.sp-megamenu-parent > li > a {
	
	font-size: 21px;
}

#sppb-addon-1587380851514

{
    will-change: transform;
    transition-timing-function: ease;
    transition-duration: 0.1s;
    transform-origin: center center 0px;
    transform-style: preserve-3d;
    filter: blur(0px);
    opacity: 1;
    transform: perspective(1000px) translate3d(0px, 0px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg);
}

.sp-slider #sp-slider-item-1604570858342-num-1-key #sp-slider-inner-item-1604570858344-num-4-key img,
.sp-slider #sp-slider-item-1604570858342-num-0-key #sp-slider-inner-item-1604570858343-num-4-key img {
	
	width: 100% !important;
}




.point-footer1 .sppb-container-inner {
	
	width: 1140px;
	margin: auto;
}

#sp-bottom {
	
	padding: 0px !important;
}

#sp-bottom .sp-module {
	
	margin: 0px;
}

#sp-footer .container-inner {
    padding: 30px 0;
    border-top: 0px solid rgba(255, 255, 255, .1) !important;
}

#sp-footer, #sp-bottom {
    background: #000;
    color: #fff;
}

#sp-footer, #sp-bottom {
    background: #000228;
    color: #fff;
}

.customfooter1 {
	
	margin-top: -80px;
	z-index: 99999;
	position: relative;
}

.dvorane {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
} 

.dvorane > div:first-of-type{
	
	display: flex;
	justify-content: center;
	align-items: center;
}

.ba-form-acceptance-html h5 {
	
	font-size: 14px !important;
}

.article-details .article-info {
    margin-bottom: 1rem;
    display: none;
}

.article-details .article-header h1, .article-details .article-header h2 {
    font-size: 60px;
    text-align: center;
}

.article-details .article-ratings-social-share .mr-auto {
    margin-right: unset !important;
}

.article-details .article-ratings-social-share {
    display: flex !important;
    justify-content: center !important;
}

#column-id-1604576553145 {
	
	background-image: -webkit-linear-gradient( -124deg, #ff4d53 0%, #ff156e 100%);
}

    
#sppb-addon-1604576553175 {
    color: #f0f0f0 !important;
	background-image: -webkit-linear-gradient( -124deg, #ff4d53 0%, #ff156e 100%) !important;
}

#sp-header.header-sticky {
    position: static !important;
    z-index: 9999;
}

.kontakt {

background-image: linear-gradient(to right, #ff156e, #ff4d53);
background-color: #ff156e;
box-shadow: 0 17px 10px -10px rgba(255,21,110,0.5);
transition: 1s;
}

a.kontakt {
	
	line-height: 40px !important;
	color: #fff !important;
	left: 80px;
	position: relative;
}

.kontakt:hover {
transform: scale(0.9);
transition: 1s;
box-shadow: 0 17px 10px -18px rgba(255,21,110,0.5);
}

.sp-megamenu-parent {
	
	float: left;
}

.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
    color: #000228 !important;
}
.sp-slider #sp-slider-item-1604570858342-num-0-key #sp-slider-inner-item-1604570858343-num-3-key.sppb-sp-slider-button .sp-slider-btn-text,
.sp-slider #sp-slider-item-1604570858342-num-1-key #sp-slider-inner-item-1604570858344-num-3-key.sppb-sp-slider-button .sp-slider-btn-text {
background-image: linear-gradient(to right, #ff156e, #ff4d53) !important;
background-color: #ff156e !important;
box-shadow: 0 17px 10px -10px rgba(255,21,110,0.5) !important;
transition: 1s !important;
}
.sp-slider #sp-slider-item-1604570858342-num-0-key #sp-slider-inner-item-1604570858343-num-3-key.sppb-sp-slider-button .sp-slider-btn-text:hover,
.sp-slider #sp-slider-item-1604570858342-num-1-key #sp-slider-inner-item-1604570858344-num-3-key.sppb-sp-slider-button .sp-slider-btn-text:hover {
transform: scale(0.9) !important;
transition: 1s !important;
box-shadow: 0 17px 10px -18px rgba(255,21,110,0.5) !important;
}

.sppb-btn.point-botun {
	
background-image: linear-gradient(to right, #ff156e, #ff4d53) !important;
background-color: #ff156e !important;
box-shadow: 0 17px 10px -10px rgba(255,21,110,0.5) !important;
transition: 1s !important;
border-radius: 0 !important;
}

.sppb-btn.point-botun:hover {
transform: scale(0.9) !important;
transition: 1s !important;
box-shadow: 0 17px 10px -18px rgba(255,21,110,0.5) !important;
}


.article-social-share .social-share-icon ul li a {
    background-image: linear-gradient(to right, #ff156e, #ff4d53);
    width: 38px;
    height: 38px;
    line-height: 38px;
    border: 0;
	color: #fff;
	transition: 1s !important;
}

.article-social-share .social-share-icon ul li a:hover {
	
	transform: scale(1.2);
	transition: 1s !important;
	background-image: linear-gradient(to right, #ff156e, #ff4d53);
}

#sp-top-bar a {
    color: #fff;
	
}

#sp-top-bar {
	
	background: #000228;
}

#sp-top2 {
	
	left: 200px;
}

body.ltr.offcanvs-position-right .body-wrapper {
    right: 0;
    background: white;
}

#sp-main-body {
    padding: 100px 0;
        padding-top: 100px;
    z-index: 2;
    position: relative;
    padding-top: 150px;
}

.pager {
    list-style: none;
    padding: 2rem 0 0 0;
    margin: 2rem 0 0 0;
    border-top: 1px solid #f5f5f5;
    display: none;
}

.btn.btn-outline-secondary.btn-sm

{
    background-image: linear-gradient(to right, #ff156e, #ff4d53);
    background-color: #ff156e;
    box-shadow: 0 17px 10px -10px rgba(255,21,110,0.5);
    transition: 1s;
    border: 0;
    border-radius: 0;
    color: white;
}

.btn.btn-outline-secondary.btn-sm:hover {
    transform: scale(0.9);
    transition: 1s;
    box-shadow: 0 17px 10px -18px rgba(255,21,110,0.5);
}

.tablica-naslovi {
    background-color: #000228;
    box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.1);
    padding: 20px;
    top: -10px;
    position: relative;
    color: white;
}

.tablica-naslovi td {
	
	padding: 20px;
	text-align: center;
}

.tablica-body {
	
	border-bottom: 1px solid #cbcbcb;
}


.tablica-body td {
	
	font-size: 14px;

}


.sppb-panel-modern {
	border: 0 !important;
}
 
 
 .sppb-panel-modern > .sppb-panel-heading {

    color: #000228;
    background-color: #ffffff;
    box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.1);
    padding: 20px 30px;
    border: none;
    border-radius: 3px;
}

.sppb-panel-modern .sppb-panel-body {
    border: 0 !important;
    background: #f7f7f7;
    width: 90%;
    margin: auto;
    padding: 30px;
}

.sppb-panel-title {
	
	font-size: 21px;
}

.itemid-127 ul.gradient-list {
    counter-reset: gradient-counter;
    list-style: none;
    margin: 1.75rem 0;
    padding-left: 1rem;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(288px, 1fr));
    grid-gap: 2rem;
}

ul.gradient-list {
    counter-reset: gradient-counter;
    list-style: none;
    margin: 1.75rem 0;
    padding-left: 1rem;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(360px, 1fr));
    grid-gap: 2rem;
    grid-auto-flow: dense;
}

main {
    display: block;
    margin: 0 auto;
    max-width: 50rem;
    padding: 0;
}

ul.gradient-list > li::before {
    background: linear-gradient(135deg, #ff156e 0%, #ff4d53 100%) !important;
}

ul.gradient-list > li::before {
	
	color: #fff;
}

ul.gradient-list > li::before {
    content: "\f00c";
    font-family: "Font Awesome 5 Free";
    font-weight: bold;
	font-size: 20px;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
	
	
	background: #f6f6f6;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
	
	
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    -webkit-box-shadow: -4px 56px 40px -3px rgba(0,0,0,0.75);
    -moz-box-shadow: -4px 56px 40px -3px rgba(0,0,0,0.75);
    box-shadow: -4px 56px 40px -3px rgba(0,0,0,0.75);
    padding: 20px;
        padding-top: 20px;
        padding-bottom: 20px;
    padding-bottom: 20px;
    padding-bottom: 40px;
    padding-top: 110px;
    left: -20%;
    position: relative;
    top: 10px;
    margin-top: -100px;
    background-image: linear-gradient(to right, #ff156e, #ff4d53);
    transform: scale(1.1);
    transition: 0.8s;
    z-index: 99999999999999999999999999999999999;
	border-radius: 3px !important;
}

.sp-megamenu-parent > li:hover > a {
    color: #fff;
    background-image: none;
    transform: scale3d;
    transform: scale(1.1);
    transition: 0.8s;
    z-index: 99;
	position: relative;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    color: white;
    text-align: center;
    display: flex;
    justify-content: center;  
} 


.najam .sp-dropdown.sp-dropdown-main.sp-menu-right {
	
	width: 100% !important;
}

.najam .sp-dropdown-inner {
    left: 0 !important;

}

a.point-izbornik:hover{
	
	background-image: linear-gradient(to right, #ff156e, #ff4d53) !important;
	border-radius: 3px;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
    color: #000228;
}

.nobosscalendar.nobosscalendar--model3.calendar-section {
	
	background-color: transparent !important;
padding: 20px 15px 20px !important;
margin: 0px 0px 0px !important;
}

.nobosscalendar--model3 .nb-calendar {
	
	border-radius: 0px !Important;
}

.nb-arrows.fa.fa-chevron-circle-right,
.nb-arrows.fa.fa-chevron-circle-left {
	
	border-radius: 38px !important;
	background-image: linear-gradient(to right, #ff156e, #ff4d53) !important;
	width: 38px !important;
	height: 38px !important;
	line-height: 38px !important;
	border: 0 !important;
	color: #fff !important;
	transition: 1s !important;
	font-size: 16px !important;
}

.month-header-title {
	
	text-transform: none !important;
}

.nb-week {
    text-align: center;
    text-transform: capitalize !important;
}

.nb-month__day--today .nb-month__date,
.nb-week__day--today {
	
	text-shadow: none !Important;
}

.month-header-title {
    text-transform: none !important;
    font-family: 'Moderat-Bold' !important;
}

.nb-month__date {
    padding: 0.6em 0 !important;
}

.sppb-btn {
	
	border-radius: 0px !important;
	}
	
#sppb-addon-1545196244421 {
	
	background-image: linear-gradient(to right, #ff156e, #ff4d53) !important;
}

#sppb-addon-1545196244421 #btn-1545196244421.sppb-btn-custom {
    background-color: #000228 !important;
    color: #fff;
    padding: 10px 60px 10px 60px;
    font-size: 15px;
}

.createdby,
.category-name {
	
	display: none !important;
}

.article-info > span + span::before {
    display: inline-block;
    padding-right: 0.5rem;
    padding-left: 0;
    content: "\f073";
    font-family: 'Font Awesome\ 5 Free';
}

.article-list .article .readmore a {
    color: #ff156e;
    font-weight: 500;
}

.article-list .article .readmore a:hover {
	
	color: #ff4d53;
}

.article-list .article .article-feature-gallery img,
.article-list .article .article-intro-image img
{
    min-height: 360px;
    max-height: 360px;
    object-fit: cover;
    width: 100% !important;
}

.article-list .article {
	
	border: 0px !important; 
}

.readmore 

{
    background-image: linear-gradient(to right, #ff156e, #ff4d53);
    background-color: #ff156e;
    box-shadow: 0 17px 10px -10px rgba(255,21,110,0.5);
    transition: 1s;
    padding: 8px;
    font-size: 14px;
	width: 25%;
	text-align: center;
}


.readmore:hover {
    transform: scale(0.9) !important;
    transition: 1s !important;
    box-shadow: 0 17px 10px -18px rgba(255,21,110,0.5) !important;
}


.readmore a {
	
	    color: white !important;
}

.itemid-110 .article-list .article .article-header h2{
	
	text-align: left; 
}

.point-logici img {
    max-width: 120px;
    height: auto;
}

.point-logici {
	
	display: grid;
grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
grid-gap: 1rem;
}


.logo-inovacija img {
	
	max-width: 90px;
    height: auto;
}

.logo-eu img {
	max-width: 80px;
	height: auto;
	
}

.point-logici p {
	
	margin: auto;
}

#sp-header .logo a {
    
    z-index: 99;
    position: relative;
}

@media only screen and (max-width: 1768px) {

.sp-page-builder .page-content #section-id-1604910160567 {
	
	padding-bottom: 120px !important;
}
}

#sp-header.header-sticky ~ section#sp-main-body {
    padding-top: 150px;
}

.itemid-108 #sp-header.header-sticky ~ section#sp-main-body,
.itemid-101 #sp-header.header-sticky ~ section#sp-main-body {
    padding-top: 0px;
}

#sp-title {
    min-height: 0;
    max-width: 1300px;
    margin: auto;
}

#sp-section-1 {
	
	background: #f7f7f7;
	z-index: 3;
	position: relative;
}
.eu-slika {
    display: flex;
    justify-content: flex-end;
    padding-right: 11%;
    margin-bottom: -120px;
}
ul.sigProClassic li.sigProThumb a.sigProLink span.sigProPseudoCaption,
.fancybox-caption__body {
    overflow: visible;
    display: none;
}

.point-dokumenti li::before {
    font-family: "Font Awesome 5 Free";
    content: "\f15c";
    display: inline-block;
    padding-right: 5px;
    color: #ff156e;
    font-weight: normal;
}

.point-dokumenti {
    
    list-style: none;
    padding-left: 10px;
}

.point-dokumenti a {
    
    font-weight: bold;
}

a {
    color: #464855;
}

#section-id-1604908074767 .sppb-column.sppb-align-items-center {
    
    align-items: unset !important;
}

#sppb-addon-1629102482979
{
    color: #f0f0f0 !important;
    
    background-image: -webkit-linear-gradient( -124deg, #ff4d53 0%, #ff156e 100%) !important;
}

.sppb-addon-article h3 {
    
    font-size: 21px !important;
}


.sppb-readmore {
    background-image: linear-gradient(to right, #ff156e, #ff4d53);
    background-color: #ff156e;
    box-shadow: 0 17px 10px -10px rgba(255,21,110,0.5);
    transition: 1s;
    padding: 8px;
    font-size: 14px;
    width: 25%;
    text-align: center;
    top: 20px;
    position: relative;
    color: white;
}


.sp-page-builder .page-content #section-id-1604916634113 {
    
    margin-top: -45px !important;
}

.itemid-101 .sppb-row-container {
  max-width: 1380px !important;
}

.article-list .article .article-intro-image {
  width: 100%;
  float: none !important;
}

ul.point-prilozi {
	
	list-style: none;
}

.point-prilozi a::before {
  font-family: "Font Awesome 5 Free";
  content: "\f56d";
  display: inline-block;
  padding-right: 5px;
  color: #ff176d;
  font-weight: bold;
}

.point-prilozi a:hover {
  color: #103e8b;
}

.article-details .article-full-image {
  text-align: center;
  margin-bottom: 2rem;
  float: unset !important;
}